<!--

 Packages in sublime
  - ctrl + shift + P	
-->

<!DOCTYPE html>
<!-- declaration in HTML 5 -->
<html lang="en">
<!-- language english -->
<head>
	<!-- head element is a container for metadata (data about HTML document). This data is not displayed -->
	<meta charset="UTF-8">
	<!-- charset attribute that specifies the character encoding for HTML -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!-- responsiveness of display -->
	<title>Introduction to HTML</title>
</head>
<body>
	<!-- to create html comment: 
		ctrl + shift + /
		cmd + shift + /

		html comments
			- allows us to add noted in our html files, so that we can add comments/notes to ourselves or other developers.
			- HTML Comment are not shown in the webpage

		to create html tags/elements
			- tags are codes that create elements
			Syntax:
				<tagName></tagName>

			usually html tags have opening and closing tags

			Special tags - tags that doesn't have closing tags
	-->

	<!-- 
		heading tag (h1 to h6)  
			- tags that create heading elements.
			- heading elements are usually in bold and large text size.
			-usually used for titles in a succeeding paragraph
			- h5 & h6 are usually used in 'footers' which is located at the end of the web page
	-->

<h1>Heading 1</h1>
<h2>Heading 2</h2>
<h3>Heading 3</h3>
<h4>Heading 4</h4>
<h5>Heading 5</h5>
<h6>Heading 6</h6>

	<!-- paragraph or p tag 
			- creates paragraph element
			- usually contains paragraph text
			- used to differentiate paragraph from headings (title)
	-->
<h1>Header 1</h1>
<p>Paragraph Element</p>
	<!-- horizonal rule or hr
		- adds horizontal line
		- breaks the line which separate elements
	 -->
<hr>

	<!-- Block elements:
	 	- elements such as hr, p, h1-h6
	 	- it means any element after them will be put below or next line
	-->

	<!-- span
	  		- is an inline element
	  		- it can contain text. however, elements it does not break the line
	-->
<span>This is a pragraph.</span><br>
<span>This is another paragraph.</span>

	<!-- break or br
	   	 	- allow to break the line.
	   	 	- any element after it will be put below or next line. However, though they break the line, they are not considered as block elements
	-->

	<!-- em or emphasis (i) allows us to add emphasis on text and italicized it -->
	<!-- strong (b) - allows us to add more attention to the text -->
	<!-- em and strong are inline elements -->

<p>
Welcome to <em>Zuitt</em>!
<br>
In this <strong>Online Bootcamp Course</strong>, your will learn a lot of things. Let's enumerate all the things that will make us a Full Stack Web Developer.
</p>
<h3>What Will We Learn in our Bootcamp?</h3>
	<!-- We can create 2 types of lists:
			ul 	- unordered list
				- allows us to add list items that listed in no particular order and each list item is preceded by a bullet point.

				li 	- list items
					- allows us to create list items. The elements are children of either ul or ol
			ol 	- ordered list
				allows us to add list items in particular order
				- list items are in a particular order precedd by numbers

			*children elements or nested elements are elements inside other elements

			*parent elements are elements that contain nested elements

			*sibling elements are elements that share the same parent

	 -->

	 <ul style="list-style-type: circle;">
	 	<li>Languages</li>
	 	<li>Frameworks</li>
	 	<ol>
	 		<li>Bootstrap</li>
	 		<li>ExpressJS</li>
	 		<li>ReactJS</li>
	 	</ol>
	 	<li>Tools</li>
	 	<ol style="list-style-type: lower-alpha;">
	 		<li>Git</li>
	 		<li>GitLab</li>
	 		<li>Google Chrome</li>
	 		<li>PostMan</li>
	 		<li>Other tolls</li>
	 		<ul>
	 			<li>MongoDB</li>
	 			<li>Robo3T</li>
	 		</ul>
	 	</ol>
	 </ul>

<!-- Mini Activity
	After the unordered list:
		add a horizontal rule
		add the largest heading with your name
		add a paragraph with a short introduction of yourself (2-3 sentences)
		add the 3rd largest heading with the text: My Hobbies
		add an unordered list and list at least 3 of your hobbies
 -->

<hr>
<h1>Glenn Perey</h1>
<p>
	Hi! My name is Glenn. I'm finished BS Electronics and Communication Engineering (ECE).
</p>
<h3>My Hobbies:</h3>
<ul>
	<li>Playing guitar</li>
	<li>Watching movies</li>
	<li>Eating</li>
</ul>

</body>
</html>